Multivariate Pattern Analysis in Python

# mvpa2.misc.surfing.volume_mask_dict.from_any

`mvpa2.misc.surfing.volume_mask_dict.``from_any`(s)

  Load (if a string) or just return voxel selection

  Parameters:

  s: basestring or volume_mask_dict.VolumeMaskDictionary

  > if a string it is assumed to be a file name and loaded using h5load. If a volume_mask_dict.VolumeMaskDictionary then it is returned.

  Returns: | r: volume_mask_dict.VolumeMaskDictionary